## blam 1.8.8

=== debian/changelog ===
blam (1.8.8-1ubuntu2) oneiric; urgency=low

  * No change rebuild against Mono's CLR 4.0 class library

 -- Jo Shields <directhex@apebox.org>  Sun, 19 Jun 2011 11:51:07 +0100

blam (1.8.8-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - ebian/patches/PlanetUbuntu.patch: add planet.ubuntu.com.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 04 Jun 2011 23:19:11 +0530

blam (1.8.8-1) unstable; urgency=low

  [ Julian Taylor ]
  * drop unnecessary dependency on libmono-dev
  * update Vcs-* fields to point to git

  [ Carlos Martín Nieto ]
  * Bump standards version to 3.9.2
  * Remove leading 'a' in description as per lintian
  * New upstream release (Closes: #291001)
  * Move to format "3.0 (quilt)"
  * debian/patches:
    + Drop WebKit.patch as it's included in this upstream release.
    + Add series filea
    + Add the POTFILES patch
  * debian/control:
    + New standards version 3.9.1
    + Depend on debhelper (>= 7.0.50~)
  * debian/watch: Update URL

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Tue, 31 May 2011 01:36:47 +0200

blam (1.8.7-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #595425
    + debian/patches/PlanetUbuntu.patch: add planet.ubuntu.com.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 17 Jun 2010 13:59:15 +0530

blam (1.8.7-2) unstable; urgency=low

  * debian/patches:
    + Add WebKit.patch, which displays the post rather than open
      nautilus  (Closes: #576940)
  * debian/control:
    + Set Standards-Version to 3.8.4 (no changes)
    + Use only one blank char in front of the long description.
      Otherwise lintian complains

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Fri, 04 Jun 2010 19:00:45 +0200

blam (1.8.7-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes
    + debian/patches/PlanetUbuntu.patch: add planet.ubuntu.com.

 -- Iain Lane <laney@ubuntu.com>  Mon, 01 Feb 2010 20:38:09 +0000

blam (1.8.7-1) unstable; urgency=low

  [ Jo Shields ]
  * debian/watch:
    + Remove accursed "uupdate" command
  * debian/control:
    + Update build-deps for -dev transition (Closes: #559210)
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.3 as compiler

  [ Carlos Martín Nieto ]
  * New upstream release
  * debian/control:
    + Set Standards-Version to 3.8.3
    + Fix pedantic warning about Uploaders field.

 -- Jo Shields <directhex@apebox.org>  Tue, 12 Jan 2010 11:51:38 +0000

blam (1.8.6-3ubuntu1) karmic; urgency=low

  * Merge from Debian(Unstable), remaining changes:
    + debian/patches/PlanetUbuntu.patch: add planet.ubuntu.com.

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 02 May 2009 22:59:51 +0200

blam (1.8.6-3) unstable; urgency=low

  * debian/control: libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition. 

 -- Iain Lane <laney@ubuntu.com>  Sat, 18 Apr 2009 14:54:45 +0100

blam (1.8.6-2ubuntu1) jaunty; urgency=low

  * Merge from Debian Unstable (LP: #339863), remaining Ubuntu changes:
    + debian/control:
      - Update for Gnome# 2.24 transition
    + debian/patches/PlanetUbuntu.patch: add planet.ubuntu.com.

 -- Jo Shields <directhex@apebox.org>  Mon, 09 Mar 2009 10:55:41 +0000

blam (1.8.6-2) unstable; urgency=low

  * debian/rules:
    + Call dh_clideps for arch:all packages too, as blam went from arch:any
      to arch:all. All binary dependecies were missing because of this.
    + Added call for dh_clistrip and dh_clifixperms and removed manual the
      chmod +x call.
  * debian/control:
    + Bumped cli-common-dev build-dep to >= 0.4.9 as we use dh_clistrip of
      it now.

 -- Mirco Bauer <meebey@debian.org>  Sun, 08 Mar 2009 12:06:25 +0100

blam (1.8.6-1) unstable; urgency=low

  [ Carlos Martín Nieto ]
  * New upstream release.
    - Do not ship RSS.NET.dll anymore (Closes: #473626).
    - Don't use libxul anymore (Closes: #480790).
    - Resize the channel title column (Closes: #292461).
    - Register with GNOME session manager (Closes: #319302).
    - Show a conetext menu (Closes: #326993, #342226).
  * debian/control: Don't depend on anything gecko. Blam is now Arch: all.
    Make the dependecies arch-independent.
  * debian/rules: Remove lib/RSSFeed.dll upon cleanup.
  * debian/control: Transition to Mono 2.0 (depend on mono-devel) (Closes: #518416).
  * debian/control: Transfer package to CLI Applications Team.

  [ Mirco Bauer ]
  * debian/control:
    + Added Vcs-* fields.
    + Pass MCS and GMCS overrides to configure call.

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Fri, 06 Mar 2009 02:15:40 +0100

blam (1.8.5-1ubuntu3) jaunty; urgency=low

  * Adjust build-dependencies for gnome-sharp2 transition (LP: #314516):
    - libgnome2.0-cil -> libgnome2.24-cil
    - libgconf2.0-cil -> libgconf2.24-cil
  * debian/patches/20_printing_support.patch:
    - Remove obsolete GnomePrint usage, fixed in upstream SVN.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 14 Feb 2009 18:48:04 +0100

blam (1.8.5-1ubuntu2) jaunty; urgency=low

  * Mono 2.0 transition.
    - Build depend on mono-devel instead of mono-mcs so that we can use csc.
    - Pass GMCS=/usr/bin/csc to configure so that csc is used.

 -- James Westby <james.westby@canonical.com>  Sun, 30 Nov 2008 20:06:18 +0000

blam (1.8.5-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable (LP: #226670), remaining changes:
    - xulrunner 1.9 + dependent sharp
      + debian/control: raise build-depends bar to libgecko2.0-cil (>= 0.11)
      + make use of standalone glue for C++ code and dependent gecko sharp 
        module for C# parts; fixup configure.in accordingly
        - add debian/patches/10_xul1.9.patch
    - Added debian/patches/PlanetUbuntu.patch
  * Updated rerun autools patch:
    - debian/patches/99_autotools_rerun.patch
  * debian/rules: Added configure flag to pass libxul-embedding-unstable 
    as default, Fixes build-bustage.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Sun, 17 Aug 2008 23:16:06 -0500


