=== debian/control ===
Source: blam
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: mono-devel (>= 2.4.3),
 cli-common-dev (>= 0.4.9),
 intltool,
 libgnome2.0-cil-dev,
 libgconf2.0-cil-dev,
 libglade2.0-cil-dev,
 libwebkit-cil-dev,
 libndesk-dbus-glib1.0-cil-dev
Standards-Version: 3.9.2
Homepage: http://cmartin.tk/blam.html
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/blam.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/blam.git

Package: blam
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: simple RSS aggregator for GNOME
 Blam is an RSS aggregator for GNOME with support for Atom and RSS feeds and
 support for different themes.
