=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

include /usr/share/cli-common/cli.make


export MONO_SHARED_DIR=$(CURDIR)

%:
	dh  $@
override_dh_auto_configure::
	dh_auto_configure -- GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
override_dh_clean::
	dh_clean
	rm -f lib/AtomFeed.dll lib/RSSFeed.dll
	rm -f config.satus config.log
# Use override_dh_* targets to customize this.
# ---------------------------------------------------
# Followings are the old debian/rules
#
# #!/usr/bin/make -f
# 
# export MONO_SHARED_DIR=$(CURDIR)
# 
# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/rules/simple-patchsys.mk
# include /usr/share/cdbs/1/class/gnome.mk
# 
# DEB_DH_MAKESHLIBS_ARGS_ALL='-n'
# DEB_CONFIGURE_USER_FLAGS += MCS=/usr/bin/mono-csc GMCS=/usr/bin/mono-csc
# 
# common-binary-predeb-arch common-binary-predeb-indep::
# 	dh_clistrip
# 	dh_clifixperms
# 	dh_clideps -d
# 
# install/blam::
# 	rm -f debian/blam/usr/lib/blam/libblam.la
# 	rm -f debian/blam/usr/lib/blam/libblam.a
# 
# clean::
# 	rm -rf $(MONO_SHARED_DIR)/.wapi
# 	rm -f lib/AtomFeed.dll
# 	rm -f lib/RSSFeed.dll
# 	rm -f config.satus
# 	rm -f config.log
