## blam 1.8.9

=== debian/changelog ===
blam (1.8.9-4ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/PlanetUbuntu.patch, debian/gbp.conf:
      + Add Ubuntu branding.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 24 Dec 2014 17:44:42 +0100

blam (1.8.9-4) unstable; urgency=medium

  [ Carlos Martín Nieto ]
  * [5a2ac28] Move to use dbus-sharp-2.0 and dbus-sharp-glib-2.0 (Closes:
    #761535)

  [ Iain Lane ]
  * [e482217] BD on dh-autoreconf for the patch in this version
  * [c18d125] BD on libgconf2-dev for autoconf macro

 -- Carlos Martín Nieto <cmn@dwim.me>  Tue, 14 Oct 2014 18:14:23 +0100

blam (1.8.9-3ubuntu1) raring; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - [9715c77] Add Planet Ubuntu feed.
  * [ad90995] Add gbp.conf for ubuntu branch.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 21 Nov 2012 10:34:19 +0700

blam (1.8.9-3) unstable; urgency=low

  * No-change upload for Mono 2.10 transition.

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 23:23:18 +0000

blam (1.8.9-2ubuntu1) precise; urgency=low

  * Merge with Debian, remaining changes
    + [9715c77] Add Planet Ubuntu feed
  * [ad90995] Add gbp.conf for ubuntu branch

 -- Iain Lane <laney@debian.org>  Sun, 13 Nov 2011 21:48:34 +0000

blam (1.8.9-2) unstable; urgency=low

  * [28db500] Use #elif instead of #elseif. Fixed FTBFS with Mono 2.10
    (Closes: #648547)
  * [ba4f8f8] Make "Show in browser" a link in the 'blam' theme (Closes:
    #646750)

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Sat, 12 Nov 2011 22:34:45 +0000

blam (1.8.9-1) unstable; urgency=low

  [ Carlos Martín Nieto ]
  * New upstream release
  * debian/patches: drop POTFILES patch as it's included upstream.
  * debian/control:
    + Add libdbus-glib1.0-cil-dev as a dependency
    + Update homepage URL

  [ Iain Lane ]
  * [621db9f] Fix typo in clean target satus → status

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Sun, 31 Jul 2011 16:45:15 +0200
