=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: mono-devel (>= 2.4.3),
  cli-common-dev (>= 0.4.9),
+ dh-autoreconf,
  intltool,
+ libgconf2-dev,
  libgnome2.0-cil-dev,
  libgconf2.0-cil-dev,
  libglade2.0-cil-dev,
  libwebkit-cil-dev,
- libndesk-dbus-glib1.0-cil-dev
+ libdbus-glib2.0-cil-dev
 Standards-Version: 3.9.2
-Homepage: http://cmartin.tk/blam.html
+Homepage: http://blam.cmartin.tk
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/blam.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/blam.git
