=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 export MONO_SHARED_DIR=$(CURDIR)
 
 %:
-	dh  $@
+	dh  $@ --with autoreconf
 override_dh_auto_configure::
 	dh_auto_configure -- GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
 override_dh_clean::
 	dh_clean
 	rm -f lib/AtomFeed.dll lib/RSSFeed.dll
-	rm -f config.satus config.log
+	rm -f config.status config.log
 # Use override_dh_* targets to customize this.
 # ---------------------------------------------------
 # Followings are the old debian/rules
