=== debian/watch ===
version=3

http://blam.cmartin.tk/downloads/blam-(.*)\.tar\.gz
